{
  "name": "data-entity-services",
  "restApi": true,
  "configKey": "data-entity-services",
  "payloadType": "ENTITY",
  "config": [
    {
      "name": "entityId",
      "type": "STRING",
      "value": "service"
    },
    {
      "name": "propertyFilterKey",
      "type": "STRING"
    },
    {
      "name": "propertyFilterValue",
      "type": "STRING"
    },
    {
      "name": "filterParameters",
      "type": "STRING"
    }
  ]
}
